#fm_content { width: 600px; margin: 10px; }
#fm_content div { font-size: 8pt; }
#fm_content .projektcell, #fm_content .freelancercell { background-color: #f4f9f9; padding: 10px; border-top: 1px solid #003366; border-left: 1px solid #003366; border-right: 1px solid #003366; float: left; width: 580px; }
#fm_content .projektcell .projektleft { float: left; width: 400px; }
#fm_content .projektcell .projektright { float: left; width: 170px; margin-left: 10px; }
#fm_content .projektcell .projektleft a.cat_child, #fm_content .projektcell .projektleft span, #fm_content .projektcell .projektright span a, #fm_content .freelancercell a.cat_child { font-size: 9pt; }
#fm_content .projektcell .projektright span { margin-top: 2px; }
#fm_content #list_pb, #fm_content #list_fv { border-bottom: 1px solid #003366; margin-bottom: 10px; float: left; }
#fm_content .pager { clear: both; text-align: center; }
#fm_content .pager .paginator a { margin-right: 10px; }
#fm_content #control { margin-bottom: 5px; }
#fm_content #control span a { font-size: 10pt; }
#fm_content .contentbox_white { width: 600px; }
#fm_content td.box_border, #fm_content form[name=kontaktform] { width: 600px; }
#fm_content form input[type=text], #fm_content form textarea { width: 595px; }
#fm_content form input[name=username], #fm_content form input[name=password] { width:200px; }
#fm_content .headlinebar { margin-top: 10px; margin-bottom: 10px; }
#fm_content .contentbox { width:500px; }
#fm_content .ff_error { background:none repeat scroll 0 0 #FFEEEE; border-color:red; border-width:1px; }
#fm_content #errorTextBox { margin-top: 80px; padding: 20px; }
#fm_content .contentboxhalf table { float: none; }
#fm_content #umkreisinput { width: 60px; }
